/*フッター ----*/
footer{
    background: #432;
    text-align: center;
    padding: 26px 0;
}
footer p{
    color: #fff;
    font-size: 1rem;
}

/*--記事部分---*/
a{
    width: 50%;
}
aside{
    width: 70%;
}


.contents{
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

/*--モバイル版---*/
@media(max-width:600px){}

